import { Meta } from '@storybook/react';
import { IConfirmModalProps } from '../../../components/ConfirmModal';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IConfirmModalProps>;
